@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@400;700&display=swap");

@charset "utf-8";

input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  appearance: none;
}

:focus:not(:focus-visible) {
  outline: 0;
  /* キーボード操作"以外"でフォーカスされた際はoutlineを消す */
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.l-section .l-inner {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

/* slider */
.slide-media,
.thumb-media {
  position: relative;
  overflow: hidden;
  filter: brightness(80%);

}

.slide-media img,
.thumb-media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.splide {
  z-index: 0;
}

/* 前へ / 次へボタン */
.splide__arrow--prev,
.splide__arrow--next {
  display: grid;
  place-content: center;
  width: 6.4rem;
  height: 6.4rem;
  cursor: pointer;
  transition: var(--transition);
  background-color: var(--color-theme-darken);
  border-radius: 50%;
}

.splide__arrow--prev::after,
.splide__arrow--next::after {
  width: 1.2rem;
  height: 1.2rem;
  content: "";
  border: solid var(--color-gray);
  border-width: 3px 3px 0 0;
}

.splide__arrow--prev::after {
  margin-left: 0.4rem;
  transform: rotate(-135deg);
}

.splide__arrow--next::after {
  margin-right: 0.4rem;
  transform: rotate(45deg);
}

.splide__arrow:disabled {
  pointer-events: none;
  opacity: 0;
}

.splide__arrow:focus-visible {
  outline: 3px solid rgba(180, 233, 0, 0.8);
  outline-offset: 3px;
  z-index: 1;
  transition: none;
}

.splide__pagination {
  font-size: 0;
}

.splide__pagination__page:focus-visible {
  outline: 3px solid rgba(180, 233, 0, 0.8);
  outline-offset: 3px;
  z-index: 1;
  transition: none;
}

.splide__slide:focus-visible {
  outline: 3px solid rgba(180, 233, 0, 0.8);
  outline-offset: 3px;
  z-index: 1;
  transition: none;
}

.splide-wrapper {
  position: relative;
}

.splide__arrow>svg {
  display: none;
}

.mv01 {
  margin-bottom: 16rem;
}

.mv01 .l-inner {
  padding-bottom: 0;
}

.mv01 .splide-fade .splide__slide {
  pointer-events: none;
}

.mv01 .splide__track--fade .splide__slide.is-active {
  pointer-events: auto;
}

.mv01 .splide__pagination {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  left: 3.2rem;
  height: max-content;
  margin: auto;
  display: flex;
  flex-direction: column;
}

.mv01 .splide__pagination__page {
  display: block;
  width: 3px;
  height: 4rem;
  cursor: pointer;
  transition: var(--transition);
  background-color: rgba(255, 255, 255, 0.4);
}

.mv01 .splide__pagination>li:not(:first-child) {
  margin-top: 0.8rem;
}

.mv01 .splide__pagination__page.is-active {
  background-color: #b4e900 ; /*var(--color-theme);*/
}

.mv01 .slide-media {
  height: 90vh;
}

.mv01 .slide-media img {
  transition: 7s 1s ease-out;
}

.mv01 .slide-title {
  font-size: 4rem;
  font-weight: normal;
  line-height: 1.6;
  position: absolute;
  left: 0;
  top: 10%;
  margin-left: 3rem;
  text-align: left;
  color: #fff;

font-family: "Shippori Mincho", serif;
font-weight: 400;
font-style: normal;

}

.mv01 .splide__slide[class*=-active] .slide-media img {
  transition-delay: 0s;
  transform: scale(1.05);
}

.mv01 .splide__slide[class*=-active] .slide-title {
  animation: mv01-fadeIn 2s 0.5s var(--easing) both;
}

@keyframes mv01-fadeIn {
  0% {
    transform: scale(0.5);
    opacity: 0;
    filter: blur(300px);
  }

  100% {
    transform: scale(1);
    opacity: 1;
    filter: blur(0);
  }
}


